Body{margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
     background-color:#ffffff;}
	 
 
td{FONT-FAMILY: ËÎÌå; FONT-SIZE: 12px; color:#3d3d3d;}
A:link{font-weight:normal; 
       color:#3d3d3d;
	   font-size:12px; 
	   text-decoration:none;
	   font-family: "ËÎÌå"; }
A:visited{font-weight:normal; 
       color:#3d3d3d;
	   font-size:12px; 
	   text-decoration:none;
	   font-family: "ËÎÌå"; }
A:hover{font-weight:normal; 
        color:#3d3d3d;
	   font-size:12px; 
	   text-decoration:none;
	   font-family: "ËÎÌå"; }
A   IMG   {border:0} 	  



.bor04{border-bottom:1px  dotted #dddddd;}


.bor01{background-image:url("images/h_bg.jpg"); border-left:1px solid #D5D5D5; border-right:1px solid #D5D5D5;border-top:1px solid #D5D5D5;color:#ffffff; font-size:14px; font-weight:bold; padding-top:5px;}

.bor02{ border-left:1px solid #D5D5D5; border-right:1px solid #D5D5D5;border-bottom:1px solid #D5D5D5; }

.bor03{background-image:url("images/p_1.jpg"); border-left:1px solid #D5D5D5; border-right:1px solid #D5D5D5;border-top:1px solid #D5D5D5;color:#ffffff; font-size:14px; font-weight:bold; padding-top:3px;}



.tr td{border-bottom:1px dashed #cfcfcf; line-height:25px;}

.bg1{background-image:url("images/bg01.jpg"); background-repeat:no-repeat;
background-position:0% 0%; width:1002px; height:57px;}

.bg2{background-image:url("images/bg02.gif"); background-repeat:repeat-x;
background-position:0% 0%;  border: #fea500 1px solid;}

.bg3{background-image:url("images/bg02.gif"); background-repeat:repeat-x;
background-position:0% 0%; border-left:1px solid #dddddd; border-right:1px solid #dddddd;}







.Link1{color:#3D3D3D; font-size:12px; text-decoration:normal;  font-weight:normal; font-family:"ËÎÌå"}
.Link1:link{color:#3D3D3D; font-size:12px; font-weight:normal; font-family:"ËÎÌå"}
.Link1:visited{color:#3D3D3D; font-size:12px; font-weight:normal; font-family:"ËÎÌå"}
.Link1:hover{color:#3D3D3D; font-size:12px; text-decoration:normal; font-weight:normal; font-family:"ËÎÌå"}


.Link2{color:#9A0500; font-size:16px; text-decoration:normal;  font-weight:normal; font-family:"Î¢ÈíÑÅºÚ"}
.Link2:link{color:#9A0500; font-size:16px; font-weight:normal; font-family:"Î¢ÈíÑÅºÚ"}
.Link2:visited{color:#9A0500; font-size:16px; font-weight:normal; font-family:"Î¢ÈíÑÅºÚ"}
.Link2:hover{color:#9A0500; font-size:16px; text-decoration:normal; font-weight:normal; font-family:"Î¢ÈíÑÅºÚ"}

.Link3{color:#3D3D3D; font-size:14px; text-decoration:normal;  font-weight:normal; font-family:"Î¢ÈíÑÅºÚ"}
.Link3:link{color:#3D3D3D; font-size:14px; font-weight:normal; font-family:"Î¢ÈíÑÅºÚ"}
.Link3:visited{color:#3D3D3D; font-size:14px; font-weight:normal; font-family:"Î¢ÈíÑÅºÚ"}
.Link3:hover{color:#9A0500; font-size:14px; text-decoration:normal; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"}



.font1{color:#ffffff; font-size:14px; text-decoration:normal;  font-weight:bold; font-family:"ËÎÌå"}

.font2{color:#9A0500; font-size:16px; text-decoration:normal;  font-weight:normal; font-family:"Î¢ÈíÑÅºÚ";line-height: 240%; }


.font4{ color:#3D3D3D; font-size:12px; font-weight:normal; font-family:"ËÎÌå"; line-height: 180%; }
.font5{color:#000; font-size:16px; text-decoration:normal;  font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"}


.button1{ background:url("images/an.gif") no-repeat; border:none; width:75px; height:20px;}




.Span{line-height:2.2;color:#000;font-size:12px; text-decoration:normal; font-weight:normal; font-family:"ËÎÌå";  }


.Span1{line-height:1.8;text-indent: 2em; color:#000000;font-size:14px; text-decoration:normal; font-weight:normal; font-family:"ËÎÌå"; padding-left:15px;}

.WCTCKBCRCC-table{ width: 96%; overflow: hidden; text-align: center; font-size: 14px; border-collapse: collapse; margin: 10px}
.WCTCKBCRCC-table th{ background-color: #f0f0f0;  color:#333; height: 29px; line-height: 29px;  }
.WCTCKBCRCC-table td{  line-height: 28px; height: 28px; font-size: 12px; }
.WCTCKTCR-ti{ width: 100%; border-bottom:1px solid #eee; margin-top: 5px; height: 32px; }
.WCTCKBCRT-ti{ color:#525252; font-size: 14px; float:left; padding:0 25px; line-height: 34px; }
.WCTCKTCRT-ti{ float:left; display: block; border-left:1px solid #eee; border-right:1px solid #eee; border-top: 3px solid #d92317; height: 30px; line-height: 30px; color:#cb0000; font-size: 16px; padding:0 25px; background-color: #fff; }
.WCTCKTCR-con{ height: 160px; width: 100%; overflow: hidden; margin-top: 15px; border-bottom:1px solid #eee;}

